.nav {
    transform: translateY(0);
}
.nav-in {
    color: #FFCF4A !important;
}
.banner .title {
    position: absolute;
    width: 5.45rem;
    height: 3.08rem;
    top: 4.48rem;
    left: 3.25rem;
}

.t-info::after {
    background: #ffe27a;
}
.env .item {
    width: 1.88rem;
    margin: 0 .31rem;
    font-size: .16rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: 300;
    color: #898079;
    line-height: .37rem;
    text-align: center;
}
.env .item.len {
    width: 2.05rem;
}
.env .item .img {
    width: 1.4rem;
    height: 1.4rem;
    margin: 0 auto .2rem;
    border-radius: 50%;
    background: #b1a79e;
}
.env-list {
    margin: 2.4rem 0;
}
.env-list .img-1 {
    width: 5.89rem;
    height: 3.47rem;
    position: relative;
    z-index: 1;
}
.env-list .text {
    width: 4.22rem;
    height: 2.5rem;
    background: #f9f9f9;
    margin: 0 0 -1.9rem 0.1rem;
    padding: 0 0 0 .2rem;
    justify-content: center;
}
.env-list .text ._title {
    font-size: .26rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    color: #898079;
    line-height: .45rem;
    margin-bottom: .22rem;
}
.env-list .text .info {
    font-size: .16rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: 300;
    color: #898079;
    line-height: .37rem;
    width: 2.38rem;
}
.env-list .item-1 .text {
    width: 4.07rem;
    padding-left: .57rem;
    margin-left: -.28rem;
}



.env-list .item-2 {
    margin-top: 1.3rem;
}
.env-list .item-3 {
    margin-top: 1.19rem;
}
.env-list .item-2 .text {
    margin: -1.5rem -.5rem 0 0;
    padding-left: 1.1rem;
}
.env-list .item-3 .img-3 {
    width: 5.64rem;
    height: 4.11rem;
    position: relative;
    z-index: 1;
}
.env-list .item-3 .text {
    width: 4.27rem;
    height: 4.56rem;
    margin: -.41rem 0 0 -.25rem;
    padding-left: .5rem;
}
.env-list .item-3 .text .info {
    width: 3.3rem;
}
.env-list .item-3 .text .info.bold {
    font-weight: bold;
    margin-top: .25rem;
}
.env-list .item-4 {
    margin-top: 1.36rem;
}
.env-list .item-4 .img-4 {
    width: 6.35rem;
    height: 4.11rem;
}
.env-list .item-4 .text {
    width: 4.33rem;
    height: 4.56rem;
    margin: -.45rem -1rem 0 0;
    padding-left: .68rem;
}
.env-list .item-4 .text .info.bold {
    font-weight: bold;
    margin-top: .35rem;
}

.tenet .t-info::after {
    background: #ffe27a;
}
.tenet .item {
    width: 4.22rem;
    margin: 0 .3rem;
    background: #fff;
    padding: 0;
}
.tenet .item .detail {
    height: 1.83rem;
}
.tenet .item .img {
    width: 100%;
    height: auto;
}
.tenet .item .info {
    font-size: .16rem;
    line-height: .4rem;
}
.tenet .item ._title {
    font-size: .26rem;
    font-weight: bold;
    line-height: .6rem;
}

.idea .info {
    font-size: .16rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: 300;
    color: #898079;
    line-height: .38rem;
}
.idea .info.bold {
    font-weight: bold;
}
.idea .item {
    width: 2.59rem;
    height: 2.85rem;
    /* background: #f1f0ec; */
    margin-top: 1rem;
    text-align: center;
    font-size: .2rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    color: #898079;
    letter-spacing: .04rem;
    position: relative;
    align-items: flex-end;
    padding-bottom: .44rem;
}
.idea .item .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.idea .item.o {
    /* background: #f3eedd; */
}

#detail .list {
    background: #fff;
}
#detail {
    padding-top: .5rem;
}